<?php
// created: 2023-02-03 09:39:50
$app_list_strings['moduleIconList']['Home'] = 'Ho';
$app_list_strings['moduleIconList']['Contacts'] = 'Co';
$app_list_strings['moduleIconList']['Accounts'] = 'Ac';
$app_list_strings['moduleIconList']['Opportunities'] = 'Op';
$app_list_strings['moduleIconList']['Cases'] = 'Ca';
$app_list_strings['moduleIconList']['Notes'] = 'No';
$app_list_strings['moduleIconList']['Calls'] = 'Ca';
$app_list_strings['moduleIconList']['Emails'] = 'Em';
$app_list_strings['moduleIconList']['Meetings'] = 'Me';
$app_list_strings['moduleIconList']['Tasks'] = 'Ta';
$app_list_strings['moduleIconList']['Calendar'] = 'Ca';
$app_list_strings['moduleIconList']['Leads'] = 'Le';
$app_list_strings['moduleIconList']['Currencies'] = 'Cu';
$app_list_strings['moduleIconList']['Contracts'] = 'Co';
$app_list_strings['moduleIconList']['Quotes'] = 'Qu';
$app_list_strings['moduleIconList']['Products'] = 'QL';
$app_list_strings['moduleIconList']['WebLogicHooks'] = 'WL';
$app_list_strings['moduleIconList']['ProductCategories'] = 'PC';
$app_list_strings['moduleIconList']['ProductTypes'] = 'PT';
$app_list_strings['moduleIconList']['ProductTemplates'] = 'PC';
$app_list_strings['moduleIconList']['ProductBundles'] = 'PB';
$app_list_strings['moduleIconList']['ProductBundleNotes'] = 'PB';
$app_list_strings['moduleIconList']['Reports'] = 'Re';
$app_list_strings['moduleIconList']['Forecasts'] = 'Fo';
$app_list_strings['moduleIconList']['ForecastWorksheets'] = 'FW';
$app_list_strings['moduleIconList']['ForecastManagerWorksheets'] = 'FM';
$app_list_strings['moduleIconList']['Quotas'] = 'Qu';
$app_list_strings['moduleIconList']['VisualPipeline'] = 'VP';
$app_list_strings['moduleIconList']['ConsoleConfiguration'] = 'CC';
$app_list_strings['moduleIconList']['SugarLive'] = 'Su';
$app_list_strings['moduleIconList']['Teams'] = 'Te';
$app_list_strings['moduleIconList']['TeamNotices'] = 'TN';
$app_list_strings['moduleIconList']['Manufacturers'] = 'Ma';
$app_list_strings['moduleIconList']['Activities'] = 'Ac';
$app_list_strings['moduleIconList']['Comments'] = 'Co';
$app_list_strings['moduleIconList']['Subscriptions'] = 'Su';
$app_list_strings['moduleIconList']['Bugs'] = 'Bu';
$app_list_strings['moduleIconList']['Feeds'] = 'RS';
$app_list_strings['moduleIconList']['iFrames'] = 'MS';
$app_list_strings['moduleIconList']['TimePeriods'] = 'TP';
$app_list_strings['moduleIconList']['TaxRates'] = 'VR';
$app_list_strings['moduleIconList']['ContractTypes'] = 'CT';
$app_list_strings['moduleIconList']['Schedulers'] = 'Sc';
$app_list_strings['moduleIconList']['Project'] = 'Pr';
$app_list_strings['moduleIconList']['ProjectTask'] = 'PT';
$app_list_strings['moduleIconList']['Campaigns'] = 'Ca';
$app_list_strings['moduleIconList']['CampaignLog'] = 'CL';
$app_list_strings['moduleIconList']['CampaignTrackers'] = 'CT';
$app_list_strings['moduleIconList']['Documents'] = 'Do';
$app_list_strings['moduleIconList']['DocumentRevisions'] = 'DR';
$app_list_strings['moduleIconList']['Connectors'] = 'Co';
$app_list_strings['moduleIconList']['Notifications'] = 'No';
$app_list_strings['moduleIconList']['Sync'] = 'Sy';
$app_list_strings['moduleIconList']['HintAccountsets'] = 'Hi';
$app_list_strings['moduleIconList']['HintNotificationTargets'] = 'Hi';
$app_list_strings['moduleIconList']['HintNewsNotifications'] = 'Hi';
$app_list_strings['moduleIconList']['HintEnrichFieldConfigs'] = 'Hi';
$app_list_strings['moduleIconList']['ExternalUsers'] = 'EU';
$app_list_strings['moduleIconList']['ReportMaker'] = 'ER';
$app_list_strings['moduleIconList']['DataSets'] = 'DF';
$app_list_strings['moduleIconList']['CustomQueries'] = 'CQ';
$app_list_strings['moduleIconList']['pmse_Inbox'] = 'Pr';
$app_list_strings['moduleIconList']['pmse_Project'] = 'PD';
$app_list_strings['moduleIconList']['pmse_Business_Rules'] = 'PB';
$app_list_strings['moduleIconList']['pmse_Emails_Templates'] = 'PE';
$app_list_strings['moduleIconList']['BusinessCenters'] = 'BC';
$app_list_strings['moduleIconList']['Shifts'] = 'Sh';
$app_list_strings['moduleIconList']['ShiftExceptions'] = 'SE';
$app_list_strings['moduleIconList']['Purchases'] = 'Pu';
$app_list_strings['moduleIconList']['PurchasedLineItems'] = 'PL';
$app_list_strings['moduleIconList']['MobileDevices'] = 'Mo';
$app_list_strings['moduleIconList']['PushNotifications'] = 'Pu';
$app_list_strings['moduleIconList']['Escalations'] = 'Es';
$app_list_strings['moduleIconList']['DocumentTemplates'] = 'DT';
$app_list_strings['moduleIconList']['DocumentMerges'] = 'DM';
$app_list_strings['moduleIconList']['CloudDrivePaths'] = 'CD';
$app_list_strings['moduleIconList']['WorkFlow'] = 'WD';
$app_list_strings['moduleIconList']['EAPM'] = 'EA';
$app_list_strings['moduleIconList']['Worksheet'] = 'Wo';
$app_list_strings['moduleIconList']['Users'] = 'Us';
$app_list_strings['moduleIconList']['Employees'] = 'Em';
$app_list_strings['moduleIconList']['Administration'] = 'Ad';
$app_list_strings['moduleIconList']['ACLRoles'] = 'Ro';
$app_list_strings['moduleIconList']['InboundEmail'] = 'GM';
$app_list_strings['moduleIconList']['Releases'] = 'Re';
$app_list_strings['moduleIconList']['Prospects'] = 'Ta';
$app_list_strings['moduleIconList']['Queues'] = 'Qu';
$app_list_strings['moduleIconList']['EmailMarketing'] = 'EM';
$app_list_strings['moduleIconList']['EmailTemplates'] = 'ET';
$app_list_strings['moduleIconList']['SNIP'] = 'EA';
$app_list_strings['moduleIconList']['ProspectLists'] = 'TL';
$app_list_strings['moduleIconList']['SavedSearch'] = 'SS';
$app_list_strings['moduleIconList']['UpgradeWizard'] = 'UW';
$app_list_strings['moduleIconList']['Trackers'] = 'Tr';
$app_list_strings['moduleIconList']['TrackerPerfs'] = 'TP';
$app_list_strings['moduleIconList']['TrackerSessions'] = 'TS';
$app_list_strings['moduleIconList']['TrackerQueries'] = 'TQ';
$app_list_strings['moduleIconList']['FAQ'] = 'FA';
$app_list_strings['moduleIconList']['Newsletters'] = 'Ne';
$app_list_strings['moduleIconList']['SugarFavorites'] = 'Fa';
$app_list_strings['moduleIconList']['PdfManager'] = 'Pd';
$app_list_strings['moduleIconList']['DataArchiver'] = 'DA';
$app_list_strings['moduleIconList']['ArchiveRuns'] = 'AR';
$app_list_strings['moduleIconList']['OAuthKeys'] = 'OC';
$app_list_strings['moduleIconList']['OAuthTokens'] = 'OT';
$app_list_strings['moduleIconList']['Filters'] = 'Fi';
$app_list_strings['moduleIconList']['UserSignatures'] = 'ES';
$app_list_strings['moduleIconList']['Shippers'] = 'SP';
$app_list_strings['moduleIconList']['Styleguide'] = 'St';
$app_list_strings['moduleIconList']['Feedbacks'] = 'Fe';
$app_list_strings['moduleIconList']['Tags'] = 'Ta';
$app_list_strings['moduleIconList']['Categories'] = 'Ca';
$app_list_strings['moduleIconList']['Dashboards'] = 'Da';
$app_list_strings['moduleIconList']['OutboundEmail'] = 'ES';
$app_list_strings['moduleIconList']['EmailParticipants'] = 'EP';
$app_list_strings['moduleIconList']['DataPrivacy'] = 'DP';
$app_list_strings['moduleIconList']['ReportSchedules'] = 'RS';
$app_list_strings['moduleIconList']['CommentLog'] = 'CL';
$app_list_strings['moduleIconList']['Holidays'] = 'Ho';
$app_list_strings['moduleIconList']['ChangeTimers'] = 'CT';
$app_list_strings['moduleIconList']['Metrics'] = 'Me';
$app_list_strings['moduleIconList']['Messages'] = 'Me';
$app_list_strings['moduleIconList']['Audit'] = 'Au';
$app_list_strings['moduleIconList']['RevenueLineItems'] = 'RL';
$app_list_strings['moduleIconList']['DocuSignEnvelopes'] = 'DE';
$app_list_strings['moduleIconList']['Geocode'] = 'Ge';
$app_list_strings['moduleIconList']['DRI_Workflows'] = 'SG';
$app_list_strings['moduleIconList']['DRI_Workflow_Task_Templates'] = 'SG';
$app_list_strings['moduleIconList']['DRI_SubWorkflows'] = 'SG';
$app_list_strings['moduleIconList']['DRI_Workflow_Templates'] = 'SG';
$app_list_strings['moduleIconList']['CJ_WebHooks'] = 'SA';
$app_list_strings['moduleIconList']['CJ_Forms'] = 'SG';
$app_list_strings['moduleIconList']['DRI_SubWorkflow_Templates'] = 'SG';
$app_list_strings['moduleIconList']['Library'] = 'Li';
$app_list_strings['moduleIconList']['EmailAddresses'] = 'EA';
$app_list_strings['moduleIconList']['Words'] = 'Wo';
$app_list_strings['moduleIconList']['Sugar_Favorites'] = 'Fa';
$app_list_strings['moduleIconList']['KBDocuments'] = 'KB';
$app_list_strings['moduleIconList']['KBContents'] = 'KB';
$app_list_strings['moduleIconList']['KBArticles'] = 'KB';
$app_list_strings['moduleIconList']['KBContentTemplates'] = 'KB';
$app_list_strings['moduleIconList']['KBLocalizations'] = 'Lo';
$app_list_strings['moduleIconList']['KBRevisions'] = 'Re';
$app_list_strings['moduleIconList']['EmbeddedFiles'] = 'EF';
$app_list_strings['moduleIconList']['fbsg_ConstantContactIntegration'] = 'CC';
$app_list_strings['moduleIconList']['fbsg_TableTest'] = 'Ta';
$app_list_strings['moduleIconList']['fbsg_test'] = 'CE';
$app_list_strings['moduleIconList']['fbsg_CCErrors'] = 'CC';
$app_list_strings['moduleIconList']['fbsg_CCIErrors'] = 'CC';
$app_list_strings['moduleIconList']['fbsg_CCIContactLog'] = 'CC';
$app_list_strings['moduleIconList']['fbsg_CCIntegrationLog'] = 'CC';
$app_list_strings['moduleIconList']['sasa_SaldosAF'] = 'SA';
$app_list_strings['moduleIconList']['sasa_SaldosAV'] = 'SA';
$app_list_strings['moduleIconList']['sasa_MovimientosAF'] = 'MA';
$app_list_strings['moduleIconList']['sasa_MovimientosAV'] = 'MA';
$app_list_strings['moduleIconList']['sasa_MovimientosAVDivisas'] = 'MA';
$app_list_strings['moduleIconList']['sasa_ProductosAFAV'] = 'PA';
$app_list_strings['moduleIconList']['sasa_Categorias'] = 'Ca';
$app_list_strings['moduleIconList']['sasaS_SaldosConsolidados'] = 'SC';
$app_list_strings['moduleIconList']['sasaP_PresupuestosxAsesor'] = 'Px';
$app_list_strings['moduleIconList']['sasaP_PresupuestoxProducto'] = 'Px';
$app_list_strings['moduleIconList']['sasa_sasa_tipificaciones'] = 'Ti';
$app_list_strings['moduleIconList']['sasa_pqrs_historico'] = 'PH';
$app_list_strings['moduleIconList']['sasa1_Unidades_de_negocio_por_'] = 'Ud';
$app_list_strings['moduleIconList']['sasa2_Unidades_de_negocio'] = 'Ud';
$app_list_strings['moduleIconList']['ops_Backups'] = 'Ba';
$app_list_strings['moduleIconList']['Roles'] = 'Ro';
